Subject: RE: FW: Master purchase/sale agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 5 Apr 2001 20:28:00 -0700 (PDT)

I have attached our standard CSA and Schedule.  Thanks.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Thursday, April 05, 2001 9:13 AM
To: [email-masked]
Subject: Re: FW: Master purchase/sale agreement

Mark,

The best person to talk to about the ISDA is me.  I discussed an ISDA with
Tim Roberts when I was in the Salt River offices on March 23rd.  A draft
ISDA was sent to Bill Abraham on November 17, 1999.  I requested for a new
legal review on 3/28/01.  Let me know if you need a new draft and I can
send you or Tim a copy.  My number is 713-853-0685.

Thanks for your inquiry -

Kim Ward

[email-masked] on 04/05/2001 08:20:15 AM

To:   <[email-masked]>
cc:   <[email-masked]>
Subject:  FW: Master purchase/sale agreement

I have been trying to get an ISDA going with Enron for several months. Who
is the best contact to call?

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, March 30, 2001 2:59 PM
To: [email-masked]
Subject: Master purchase/sale agreement

Kent,

Attached is a draft copy of our Master Purchase/Sale Agreement for physical
natural gas transactions.  As I mentioned before, we can enter into
transactions for less that one year out.  However, for those outside of a
year and for longer terms, we need to have a master in place.  Hopefully,
we can get this one in place so that we will be prepared when/if we get
ready to transact.

Let me know if you have any questions.  I will have our legal guys standing
by to help, too.

Thanks,

Kim Ward

(See attached file: Master_NG_draft_contract.doc)

(See attached file: Master_NG_draft_contract.doc)

 - 01101.sample credit annex isda.doc 
 - 011101.sample isda schedule.doc